package sklep;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc36RestSpringApplication {

	public static void main(String[] args) {
		SpringApplication.run(Pc36RestSpringApplication.class, args);
	}

}
